Sun, 02 Oct 2022 00:39:36 UTC | login

Information for RPM rubygem-bundler-1.16.1-4.module_el8.5.0+1097+b05a0601.src.rpm

ID578971
Namerubygem-bundler
Version1.16.1
Release4.module_el8.5.0+1097+b05a0601
Epoch
Archsrc
SummaryLibrary and utilities to manage a Ruby application's gem dependencies
DescriptionBundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably.
Build Time2022-02-21 23:42:11 GMT
Size15,347,565
a9f3534463ced3357b2a50880bce738d
LicenseMIT
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby
ruby(release)
rubygems-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
bundler-1.16.1-specs.tgz14,976,747
bundler-1.16.1.gem349,696
ruby-bundler-raise-error-in-dependency-confusion-tests.patch9,600
ruby-bundler-raise-error-in-dependency-confusion.patch6,854
rubygem-bundler.spec11,273
Component of No Buildroots